## geany 1.38

=== debian/changelog ===
geany (1.38-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 Dec 2021 15:04:52 -0800

geany (1.38-1) unstable; urgency=medium

  * [050bc4c] New upstream version 1.38

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 14 Oct 2021 10:40:59 +0800

geany (1.37.1-3) unstable; urgency=medium

  * [dcda3cb] Enable gtkdoc-header
  * [87184ff] Build-dep on doxygen and python3-lxml for gtkdoc header
  * [4df6484] Patch to use python3 for generating gtkdoc header
  * [376d2c3] Recommend sensible-utils.
    We use sensible-browser

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 04 Apr 2021 03:10:24 +0800
