=== debian/control ===
Source: geany
Section: devel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>,
           Evgeni Golov <evgeni@debian.org>
Homepage: http://www.geany.org
Vcs-Browser: https://salsa.debian.org/geany-team/geany
Vcs-Git: https://salsa.debian.org/geany-team/geany.git
Build-Depends: chrpath,
               debhelper (>= 9),
               dh-autoreconf,
               doxygen,
               intltool,
               libatk1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libpango1.0-dev,
               python3-lxml
Standards-Version: 4.2.0

Package: geany
Architecture: any
Depends: geany-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Provides: ${geany:Provides}
Breaks: geany-plugins-common (<< 0.21)
Recommends: sensible-utils
Suggests: doc-base, libvte9
Description: fast and lightweight IDE
 Geany is a small and lightweight integrated development environment.
 It was developed to provide a small and fast IDE, which has only a
 few dependencies from other packages. It is using only the GTK3 toolkit
 and therefore you need only the GTK3 runtime libraries to run Geany.
 .
 The basic features of Geany are:
  - syntax highlighting
  - code completion
  - auto completion of constructs like if, for and while, XML and HTML
  - call tips
  - folding
  - many supported filetypes like C, Java, PHP, HTML, Python, Perl, Pascal
  - symbol lists
  - embedded terminal emulation

Package: geany-common
Depends: ${misc:Depends}
Replaces: geany (<< 0.21-1~)
Breaks: geany (<< 0.21-1~)
Architecture: all
Multi-Arch: foreign
Description: fast and lightweight IDE -- common files
 Geany is a small and lightweight integrated development environment.
 It was developed to provide a small and fast IDE, which has only a
 few dependencies from other packages. It is using only the GTK3 toolkit
 and therefore you need only the GTK3 runtime libraries to run Geany.
 .
 The basic features of Geany are:
  - syntax highlighting
  - code completion
  - auto completion of constructs like if, for and while, XML and HTML
  - call tips
  - folding
  - many supported filetypes like C, Java, PHP, HTML, Python, Perl, Pascal
  - symbol lists
  - embedded terminal emulation
 .
 This package contains arch independent files.
