=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=autoreconf --parallel

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure --                    \
		--enable-vte                    \
		--enable-the-force              \
		--enable-gtk3                   \
		--enable-gtkdoc-header
	sed -i -r 's,^sys_lib_dlsearch_path_spec="(.*)$$,sys_lib_dlsearch_path_spec="/usr/lib /lib \1,' $(CURDIR)/libtool

override_dh_auto_install:
	dh_auto_install
	#chrpath -d $(CURDIR)/debian/tmp/usr/bin/geany \
	#	$(CURDIR)/debian/tmp/usr/lib/geany/*.so
	-rm -f $(CURDIR)/debian/tmp/usr/share/geany/GPL-2
	-rm -f $(CURDIR)/debian/tmp/usr/share/doc/geany/COPYING \
	       $(CURDIR)/debian/tmp/usr/share/doc/geany/ScintillaLicense.txt \
	       $(CURDIR)/debian/tmp/usr/share/doc/geany/AUTHORS \
	       $(CURDIR)/debian/tmp/usr/share/doc/geany/ChangeLog
	-rm -f $(CURDIR)/debian/tmp/usr/lib/geany/*.la
	-rm -f $(CURDIR)/debian/tmp/usr/lib/*/geany/*.la
	-rm -f $(CURDIR)/debian/tmp/usr/lib/*/libgeany.la

override_dh_install:
	dh_install --list-missing

debian/dumpabiver: debian/dumpabiver.c
	$(CC) -o $@ $< \
		-Isrc -Isrc/tagmanager -Iscintilla/include \
		$(shell pkg-config --cflags --libs glib-2.0 gtk+-3.0 gthread-2.0) \
		-DGTK -DGEANY_PRIVATE

override_dh_gencontrol: debian/dumpabiver
	eval $(shell $<) && \
	dh_gencontrol -- \
		"-Vgeany:Provides=$${GEANY_ABI}, $${GEANY_API}"

# MX don't need no stinkin' dbgsyms
override_dh_strip:
	dh_strip --no-automatic-dbgsym
