## geany 2.0

=== debian/changelog ===
geany (2.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Nov 2023 20:52:44 -0800

geany (2.0-1) unstable; urgency=medium

  * [668ed7c] New upstream version 2.0
  * [0b7d60c] Refresh patches and drop upstream/irrelevant patches
  * [c1efcf5] Bump debhelper compat to 13
  * [381dd55] Bump Standards-Version to 4.6.2
  * [f22a8fc] Drop dh-autoreconf build-dep (no longer needed)
  * [1f2bd77] Convert ctags files from iso-8859-1 to utf-8
  * [5005069] Override source-is-missing for data file with long line
  * [f599393] Drop geany-common lintian-overrides.
    Seems unneeded.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 25 Oct 2023 11:06:17 +0800
