=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Vcs-Browser: https://salsa.debian.org/geany-team/geany
 Vcs-Git: https://salsa.debian.org/geany-team/geany.git
 Build-Depends: chrpath,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper-compat (= 13),
                doxygen,
                intltool,
                libatk1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libpango1.0-dev,
+               moreutils,
                python3-lxml
-Standards-Version: 4.2.0
+Standards-Version: 4.6.2
 
 Package: geany
 Architecture: any
