=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with=autoreconf --parallel
+	dh $@ --with=autoreconf
 
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
@@ -30,8 +30,15 @@
 	-rm -f $(CURDIR)/debian/tmp/usr/lib/*/geany/*.la
 	-rm -f $(CURDIR)/debian/tmp/usr/lib/*/libgeany.la
 
-override_dh_install:
-	dh_install --list-missing
+	cd $(CURDIR)/debian/tmp/usr/share/geany/tags/ &&                \
+		ls -1 |                                                 \
+		while read -r file; do                                  \
+			iconv --from=iso-8859-1 --to=utf-8 "$$file" |   \
+			sponge "$$file";                                \
+		done
+
+override_dh_missing:
+	dh_missing --list-missing
 
 debian/dumpabiver: debian/dumpabiver.c
 	$(CC) -o $@ $< \
@@ -44,6 +51,6 @@
 	dh_gencontrol -- \
 		"-Vgeany:Provides=$${GEANY_ABI}, $${GEANY_API}"
 
-# MX don't need no stinkin' dbgsyms
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
