## geany 2.1

=== debian/changelog ===
geany (2.1-1) unstable; urgency=medium

  * [22e7435] Combine upstream signing keys into single ASCII block.
  * [5562ca2] New upstream version 2.1
  * [bb9002e] Refresh patches.
    Also move from x-terminal-emulator to sensible-terminal
  * [3eec559] Update debian/copyright
  * [8874b9a] Drop FSF address from debian/copyright

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 09 Jul 2025 17:00:26 +0800

geany (2.0-2) unstable; urgency=medium

  * [8297b3a] d/rules: Drop text encoding in ctags (Closes: #1086558)
  * [a99912a] d/control: Upgrade vte from suggests to recommends, and update
    package name (Closes: #896101)
  * [f4ff43b] d/dumpabiver.c: Bump geany ABI for time64 transition
    (Closes: #1061346)
  * [8eb36a0] Add lintian overrides
  * [68e264e] d/rules: Install debian-abi-helper shell script fragment

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Nov 2024 11:14:28 +0800
