=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: geany
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
+Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>,
-           Evgeni Golov <evgeni@debian.org>
+ Evgeni Golov <evgeni@debian.org>
 Homepage: http://www.geany.org
 Vcs-Browser: https://salsa.debian.org/geany-team/geany
 Vcs-Git: https://salsa.debian.org/geany-team/geany.git
-Build-Depends: chrpath,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               libgtk-3-dev,
+               libglib2.0-dev,
+               libatk1.0-dev,
+               libpango1.0-dev,
+               intltool,
+               chrpath,
+               moreutils,
                doxygen,
-               intltool,
-               libatk1.0-dev,
-               libglib2.0-dev,
-               libgtk-3-dev,
-               libpango1.0-dev,
-               moreutils,
                python3-lxml
 Standards-Version: 4.6.2
 
 Package: geany
 Architecture: any
-Depends: geany-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, geany-common (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Provides: ${geany:Provides}
 Breaks: geany-plugins-common (<< 0.21)
-Recommends: sensible-utils
-Suggests: doc-base, libvte9
+Recommends: sensible-utils, libvte-2.91-0
+Suggests: doc-base
 Description: fast and lightweight IDE
  Geany is a small and lightweight integrated development environment.
  It was developed to provide a small and fast IDE, which has only a
