=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --with=autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure --                    \
		--enable-vte                    \
		--enable-the-force              \
		--enable-gtk3                   \
		--enable-gtkdoc-header
	sed -i -r 's,^sys_lib_dlsearch_path_spec="(.*)$$,sys_lib_dlsearch_path_spec="/usr/lib /lib \1,' $(CURDIR)/libtool

override_dh_auto_install: debian/debian-abi-helper
	dh_auto_install

	install -m644 -D -t $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/geany/ debian/debian-abi-helper

	#chrpath -d $(CURDIR)/debian/tmp/usr/bin/geany \
	#	$(CURDIR)/debian/tmp/usr/lib/geany/*.so
	-rm -f $(CURDIR)/debian/tmp/usr/share/geany/GPL-2
	-rm -f $(CURDIR)/debian/tmp/usr/share/doc/geany/COPYING \
	       $(CURDIR)/debian/tmp/usr/share/doc/geany/ScintillaLicense.txt \
	       $(CURDIR)/debian/tmp/usr/share/doc/geany/AUTHORS \
	       $(CURDIR)/debian/tmp/usr/share/doc/geany/ChangeLog
	-rm -f $(CURDIR)/debian/tmp/usr/lib/geany/*.la
	-rm -f $(CURDIR)/debian/tmp/usr/lib/*/geany/*.la
	-rm -f $(CURDIR)/debian/tmp/usr/lib/*/libgeany.la

override_dh_missing:
	dh_missing --list-missing

debian/dumpabiver: debian/dumpabiver.c
	$(CC) -o $@ $< \
		-Isrc -Isrc/tagmanager -Iscintilla/include \
		$(shell pkg-config --cflags --libs glib-2.0 gtk+-3.0 gthread-2.0) \
		-DGTK -DGEANY_PRIVATE

debian/debian-abi-helper: debian/dumpabiver
	$< > $@

override_dh_gencontrol: debian/debian-abi-helper
	. debian/debian-abi-helper && \
	dh_gencontrol -- \
		"-Vgeany:Provides=$${GEANY_ABI}, $${GEANY_API}"
